/* 
	purple #58297a
	light grey  #A3A4A7  - was #aaabae 
	
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');

body { line-height: 1.7em; font-family: 'Open Sans', sans-serif; font-size: 14px; }
.container { padding-left: 0; padding-right: 0; }
.row { margin-left: 0; margin-right: 0; padding: 15px 0}
.row-no-top-padding {padding: 0 0 24px 0}

.right {text-align: right;}
.left {text-align: left;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 
{ padding-left: 1%;  padding-right: 1%; }

/* iPad and less */
@media (max-width: 768px) {
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 
	{ padding-left: 0;  padding-right: 0; }
}

a:hover { text-decoration: none; }

p {margin: 0 0 20px;}

.header-title {font-family: 'Khand', sans-serif; color: #fff; font-size: 3.5em; display: block; width: 100%; margin: 0 auto; line-height: 135px; text-align: center;}

h1, h2, h3, h4, h5 {font-family: 'Khand', sans-serif;}
.home h1 {
	line-height: 1;
	color: #58297a; 
	margin: 20px 0;
}
.home-tagline {text-align: center;}

h1 { font-size: 5em; font-weight: 500; color: #ffffff; text-transform: uppercase; }
.home h1 {color: #58297a; }

@media (max-width: 480px) { 
	.header-title { font-size: 2.5em; line-height: 160px;}
	h1 {font-size: 3.5em;}
}

.page-header {width: 100%; text-align: center; background-color: #58297a; display: block; margin: 0px 0; border: 0; padding: 30px 0; margin-top: 0px;}
.home .page-header {background: none;}
.home .t3-mainbody div {text-align: center; padding: 0; margin: 0 auto;}
.home-content-area {margin: 44px auto !important; }

h2 { font-size: 20px; font-weight: 600; color: #58297a; margin: 0 0 10px !important; padding: 0 !important;}
h3, h3 a { font-size: 20px; font-weight: 600; color: #000000; margin: 0 0 10px 0 !important; padding: 0 !important; }
.t3-content a {color:#58297a;  }
.item-page h2 { line-height: 1.3em; text-transform: uppercase;}
/*.item-page h2{margin-top: 40px !important;}*/
.item-page h2:not(:first-of-type){margin-top: 40px !important;} 
.item-page h2:first-of-type{margin-top: 0px !important;} 
/*.item-page .directors-list-item h2:not(:first-of-type), .item-page .management-team-list-item h2:not(:first-of-type){margin-top: 40px !important;} */
.item-page .directors-list-item h2:first-of-type, .item-page .management-team-list-item h2:first-of-type{margin-top: 0px !important;} 
.item-page {padding-top: 16px;}

hr { border-top: 1px solid #e5e5e5; margin-top: 25px; margin-bottom: 25px;} 

.breadcrumb {background-color: #fff !important; margin: 0 24px;}
.breadcrumb li {text-transform: uppercase;}
.breadcrumb li a {color: #A3A4A7;}
.breadcrumb > .active {color: #A3A4A7;}
.breadcrumb > .active + li::before {
    content: "";
	padding: 0 5px 0 5px;
}
.breadcrumb > li + li::before {
    content: "> ";
}
.breadcrumb > li + li::before {
    color: #A3A4A7;
    content: "> ";
    padding: 0 5px;
}
.row.breadcrumbs-row {padding-bottom: 0; margin-bottom: 15px;}

/* FULLSCREEN MENU*/
/*.pull-right.animateddrawer {display: block; position: absolute; left: 20px; top: 58px;}
	.navbar-header {width: 100%;}
ul.nav-child {display: block; font-size: 75%;}*/

/* Table */
td, tr td { border-top: 0; }
tr {border-bottom: 10px solid white;}

.content-table{
	/*border: 1px solid #A3A4A7;*/
	border-collapse: collapse;
	display: table;
}

.content-table.no-border{
	border: none;
}
.content-table tr{
	border-bottom: 0;
}
.content-table td{
	cellspacing: 0;
	cellpadding: 0;
	line-height: 1em !important;
	padding: 10px;
	margin: 0;
}

@media (max-width: 860px) {
	.content-table td{
		padding: 4px;
		margin: 0 40px;
	}	
}

/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	tr { /*border: 1px solid #A3A4A7;*/ padding-bottom: 10px;}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		/*border-bottom: 1px solid #A3A4A7;*/ 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		padding-top: 0; 
		padding-bottom: 0;
	}
	td:empty {height: 0px; padding: 0 !important; margin: -1px !important; border: 0;}
}

/* Default Button */
.btn { border-radius: 0 !important; }
.btn-default { color: #8c734b; background-color: #ffffff; border-color: #8c734b; }

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default { color: #8c734b; background-color: #eee; border-color: #8c734b; }

.btn-fullwidth { display: block; width: 100%; text-transform: uppercase; }

/* Forms */
.rsform .row {padding: 0;}
.contactForm .rsform-block > input {width: 100%;}
.contactForm .rsform-block #Comments{width: 100%; min-height: 100px;}
.contactForm .rsform-block #Submit{width: 120px; color: #A3A4A7; border: 1px solid #A3A4A7; margin-bottom: 50px;}

.employmentForm textarea { resize: none; height: 100px; width: 100%; }
.employmentForm input[type="text"] { width: 100%; }
.employmentForm input[type="radio"] + label { margin-left: 5px; margin-right: 15px; }

.employmentForm input[type="text"].rsform-calendar-box { width: 60%; float: left; }
.employmentForm .rsform-calendar-box + .btnCal { padding-top: 7px; }

@media (max-width: 768px) {
	.employmentForm p { margin-bottom: 0; }
	.employmentForm input[type="text"].rsform-calendar-box { margin-bottom: 15px; }
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
	border-radius: 0 !important; 
}


/* Header and Menu */

/* Sidebar Menu */
.off-canvas-left .nav.nav-pills > li > a {padding: 6px; margin: 0 15px;}
.off-canvas-left .nav.nav-pills > li:first-child > a {margin: 10px; text-transform: uppercase;}

#t3-sidebar .nav li {border: 1px solid #A3A4A7; margin: -1px 0;} 
.dropdown-toggle{margin: 0 0; padding: 4px 0px !important;} 

.off-canvas-left .caret {display: none;}

.navbar-header {width: 100%;}
.t3-off-canvas {width: 400px;}
.off-canvas-effect-2.off-canvas-open .t3-wrapper {
    transform: translate3d(380px, 0px, 0px);
}

@media (max-width: 480px) {
	.t3-off-canvas {width: 100%; height: 100%; overflow: hidden;}
	.t3-off-canvas-body {width: 100%; height: 100%; overflow-y: scroll; padding-right: 17px;}
	.off-canvas-effect-2.off-canvas-open .t3-wrapper {
		transform: translate3d(100%, 0px, 0px);
		overflow: hidden;
	}		
}

.t3-wrapper::after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
}

/*the hamburger*/
.navbar-toggle { color: #ffffff; font-size: 20px; padding: 0; margin: 25px 20px; position: absolute; float: none; }

.t3-off-canvas .t3-off-canvas-header {display: none;}
.t3-off-canvas .t3-off-canvas-body {background-color: #58297a !important;}
.t3-off-canvas .t3-off-canvas-body a {color: #fff;}

.dropdown-menu { padding: 0 0 0 15px; }
.dropdown-menu > li  {color: #b67ce3;}
/*.dropdown-menu > li > a {padding: 6px 15px;}*/
.nav > li > .separator {padding-top: 5px; padding-bottom: 0; color: #fff; padding-left: 22px;}
/*.dropdown-menu .mega-col-nav, .dropdown-menu .mega-inner{ padding: 0 !important; }*/
.dropdown-menu ul.level1 li a { color: #fff; text-transform: uppercase; padding: 7px 15px !important; transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -webkit-transition: all .15s ease-in-out; }
/*.off-canvas-left .nav.nav-pills > li.parent {margin-left: 5px;}*/

/*background-color:rgba(255, 255,255, 0.2);*/
li.parent:after {display: none;}
.nav.nav-pills.nav-stacked > ul > li {text-transform: uppercase;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background: none; font-weight: bold;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    text-decoration: none;
	color: #fff;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    color: #fff;
	background: none;
	font-weight: bold;
}

/* SUBMENU ITEMS */
.dropdown-menu > li > a { padding: 2px 30px; color: #b67ce3 !important;}
.dropdown-menu > li:last-child {margin-bottom: 10px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color: #fff !important;}
.dropdown-menu {background: none !important;}

/*active*/
/*.nav .current.active {background-color:rgba(255, 255,255, 0.2);}*/
.nav .current{background-color:rgba(255, 255,255, 0.2);}
.nav .current.dropdown{background:none;}
.nav .current.dropdown > a{background-color:rgba(255, 255,255, 0.2);}

.nav .active.current.parent {background-color:rgba(255, 255,255, 0.2);}
.nav .active.current.parent > a {background: none;}
.nav .active.parent.current .dropdown-menu > li > a {background-color:#58297a;}

.btn.btn-primary.off-canvas-toggle {position: fixed; top: 10px; left: 10px; background:transparent;}
.btn.btn-primary.off-canvas-toggle .fa {font-size: 26px;}
.t3-mainnav {position: absolute; display: block; top: 0;}
#t3-mainnav { background-color: #000; padding: 0px 0; position: absolute; top: 0; width: 100%; height: 135px; z-index: 99; }

@media (min-width: 768px) {
	.home #t3-mainnav { background-color:rgba(0, 0, 0, 0.4); }
}

@media (max-width: 1150px) {
	
	.logo-img {
		height: 55px;
	}
	#t3-mainnav {
		background-color: #000;
		min-height: 78px;
		padding: 0px 0;
		
		#t3-banner-mobile {
			margin-top: 0px !important;
		}
		#t3-mainnav .top-right {
			top: 25px !important;
		}
		.pull-right.animateddrawer {
			top: 25px;
		}
		.page-header {margin: 0px 0 0;}
		.page-header h1 {font-size: 4em;}
	}
	
	#t3-mainnav .logo.nav-brand { display: block; text-align: center !important; }
	#t3-mainnav .logo img{ display: block; margin: 0 auto; }
	#t3-mainnav .logo span { display: block; text-indent: -2500%; position: absolute; outline: none; }
#t3-mainnav .logo {margin: 0 auto; max-width: 300px; width: auto;} }

#nrrsl-default #t3-mainnav { background-color: rgba(0,0,0,1); position: relative; }

/* Top Level Menu *//*
	.t3-mainnav .t3-navbar { padding-right: 100px; }
	#t3-mainnav .nav .caret { border-top-color: #eee; border-bottom-color: #eee;}
	
	#t3-mainnav .nav { margin-top: 18px; } 
	
	@media (min-width:768px) and (max-width:917px) {
	#t3-mainnav .nav { margin-top: 0px; }
	}
	
	#t3-mainnav .nav > li > a, 
	#t3-mainnav .nav > li > span { color: #eeeeee; text-transform: uppercase; font-size: 16px; cursor: pointer; }
	
	#t3-mainnav .nav .open > a,
	#t3-mainnav .nav .open > a:hover,
	#t3-mainnav .nav .open > span,
	#t3-mainnav .nav .open > span:hover,
	#t3-mainnav .nav > li > a:hover, 
	#t3-mainnav .nav > li > a:focus, 
	#t3-mainnav .nav > li > span:hover,
	#t3-mainnav .nav > li > span:focus { background-color: transparent; color: #8c734b; }
	
	/* iPad and less *//*
	@media (max-width: 768px) {
	#t3-mainnav .logo { display: block; }
	}
	/* above iPad *//*
	@media (min-width: 768px) {
	#t3-mainnav .navbar-nav {  float: none; }
	}
*/

/* Social Menu Top Right */
#t3-mainnav .top-right { position: absolute; top: 55px; right: 10px; }
#t3-mainnav .top-right ul.nav { margin: 0 !important; }
#t3-mainnav .top-right ul.nav li { display: inline-block; }
#t3-mainnav .top-right ul.nav li span { display: none; }
#t3-mainnav .top-right ul.nav li a { text-align: center; background-color: #fff; color: #000; padding: 0; width: 30px; height: 30px; line-height: 28px; border-radius: 50%; margin-right: 10px; }
#t3-mainnav .top-right ul.nav li a:hover {color: #8c734b; }


.st_facebook_large {margin-left: 0px;}

@media (max-width:600px) {
	#t3-mainnav .top-right {display: none;}
}

.t3-content { padding: 0 15px 30px 15px; }
.cat-ItemIntroText p strong { text-transform: uppercase; width: 60px; display: inline-block; }
.cat-ItemImageBlock a img { width: 100%; }

.t3-sl { padding-top: 0; padding-bottom: 0; }
.t3-mainbody { padding-top: 0; padding-bottom: 0; }

/* Homepage Image Link Modules */

.banneritem  { width: 100%; }
.banneritem > img { width: 100%; height: auto; }

/* iPad - ONLY APPLIES TO HOME PAGE */
@media (max-width: 768px) {
	#t3-banner-mobile { margin-top: 0px;}
	#t3-banner-mobile .mod-image{ height: 400px;}
}
#t3-banner {margin-bottom: 20px; /*min-height: 300px;*/}
/*.tp-revslider-slidesli {min-height: 300px;}*/
.home #t3-banner { margin-top: 150px; margin-bottom: 0px;}
.home #t3-banner { margin-top: 0px; }
#t3-banner .tp-bullets.simplebullets.round .bullet { background: rgba(128,128,128,.5) !important; width: 14px; height: 14px; }
#t3-banner .tp-bullets.simplebullets.round .bullet.selected { background: rgba(255,255,255,1) !important; }

/*@media (max-width: 400px) {
	.tp-caption{ top: 45%;}
	.tp-caption img{ top: 95%;}
}*/


.t3-module { margin-bottom: 15px; }
.mod-image { background-size: cover; background-position: top center; }

.mod-image a { display: block; width: 100%; position: relative; }
.mod-image a span.heading { font-family: 'Khand', sans-serif; color: #fff; position: absolute; bottom: 0; left: 0; font-size: 32px; text-transform: uppercase; font-weight: 500; display: block; width: 100%; padding: 15px; text-align: center; background-color: rgba(0,0,0,0.5);}
.mod-image a:hover  span.heading { color: #ffffff; background-color: #58297a; }
/* .mod-image a:hover  span.heading:after { font-family: FontAwesome; font-weight: normal; line-height: 34px; content: '\f054'; position: absolute; bottom: 15px; right: 15px; color: #fff; font-size: 30px; } */

@media (min-width: 992px) {
	.mod-image a { height: 385px; }
}

@media (max-width: 992px) {
	.mod-image a { height: 300px; }
}

@media (max-width: 768px) {
	.mod-image a { height: 300px; }
}

@media (max-width: 480px) {
	.mod-image a { height: 180px; }
	.mod-image a span.heading {font-size: 20px;}
}


/* Homepage News */
#home-news h2 { font-size: 20px; } 
#home-news h2 a { color: #000; font-weight: bold; } 
#home-news img { width: 100%; }

@media (max-width: 768px) {
	#home-news .col-xs-6 { padding-left: 1%; padding-right: 1%; }
}

/* Sidebar */
#t3-sidebar { padding-top: 16px; }
#t3-sidebar .k2ItemsBlock.featured .module-Item h3 { margin-top: 10px !important; }
#t3-sidebar .k2ItemsBlock.featured .module-Item { padding: 25px 0;  border-bottom: 2px solid #fff; }
#t3-sidebar .k2ItemsBlock.featured .module-Item .module-ItemImage img { width: 100%; max-width: 100%; }

/* Sidebar Menu */
#t3-sidebar .nav li {border: 1px solid #A3A4A7; margin: -1px 0;} 
.parent-nav-item {border: 1px solid #A3A4A7; margin: 0 0; padding: 10px 15px;} 
#t3-sidebar .nav li a, .parent-nav-item {color: #A3A4A7; text-transform: uppercase; } 
#t3-sidebar .nav li.current a, .parent-nav-item.current {color: #ffffff; background-color: #58297a;} 
#t3-sidebar .nav li.current {border: 1px solid #58297a; } 


/* Entertaiment Articles Scroller */
#home-spotlight { margin-top: 15px; }
#home-spotlight div { padding: 0px; border: 1px solid white; }
#home-entertainment { background-color: #e5e5e5;  margin-bottom: 15px;  margin-top: 15px; padding: 24px;}

/* Promotion */
#promotion {text-align: center; margin: 40px 0;}
#promotion h2 {font-size: 5.2em; text-transform: uppercase; font-weight: 400;}
#promotion h4 {font-size: 1.85em; }
#promotion h6 {font-size: 1em; font-weight: 400; color: #929292;}

/* Footer */
#t3-footer {  border-top: 0;  background: transparent; color: #555555; }

#t3-footer .newsletter { background-color: #58297a; padding: 30px 15px; margin-bottom: 15px; text-align: center;}
#t3-footer .newsletter input.form-control { width: 100%; }
#t3-footer .newsletter label { padding: 5px 15px; color: #fff; font-weight: normal; }
#t3-footer .newsletter .btn { width: 100%; }
#t3-footer .newsletter .btn.btn-default { width: 100%; color: #ffffff; background-color: #000000; border-color: #000000; }

#t3-footer .newsletter .btn.btn-default:hover,
#t3-footer .newsletter .btn.btn-default:focus,
#t3-footer .newsletter .btn.btn-default.focus,
#t3-footer .newsletter .btn.btn-default:active,
#t3-footer .newsletter .btn.btn-default.active { color: #8c734b; background-color: #000000; border-color: #000000; }

@media (max-width: 768px) {
	#t3-footer .newsletter .col-xs-12 { margin-bottom: 10px; }
}

#t3-footer .footer-container { background-image: url(../../../../images/footer.jpg); background-repeat: no-repeat; background-size:cover; }
#t3-footer .footer { background-color: rgba(0,0,0,.4); font-size: 20px; padding: 30px 15px; text-align: center; color: #eeeeee; padding: 30px 15px; }

#t3-footer .footer strong { font-weight: normal; color: #626262; }
#t3-footer .footer span{ padding: 0 15px; }
#t3-footer .footer a{ color: #eee; }

@media (max-width: 768px) {
	#t3-footer .footer { font-size: 16px; }
}

@media (max-width: 480px) {
	#t3-footer .footer span{ display: block; padding: 5px 0; }
}


/* Footer Sitemap */
.t3-spotlight.t3-footer-links.row { margin-left: 0; margin-right: 0; padding: 15px 0; }
.t3-footer-links .nav > li > a { color: #626262; font-size: 11px; text-transform: uppercase; padding: 3px 5px; }

.t3-footer-links .nav > li.active > a, 
.t3-footer-links .nav > li.active > a:hover, 
.t3-footer-links .nav > li > a:hover, 
.t3-footer-links .nav > li > a:hover,
.t3-footer-links .nav > li.active > a:hover,
.t3-footer-links .nav > li > a:focus,
.t3-footer-links .nav > li.active > a:focus { background-color: transparent; text-decoration: underline; color: #111111; }

.end .footer-left { padding: 10px 0; }
.end .footer-right { padding: 10px 0; }

@media (min-width:768px) {
	.end .footer-right { text-align: right; }
}

@media (min-width:768px) and (max-width:992px) {
	.end .footer-right a { display: block; }
}

.end .footer-left small,
.end .footer-right small a { opacity: .7; transition: all 0.1s ease-out 0s; }

.end .footer-right small a:hover { opacity: 1; }

.end p > img { padding: 10px; }

@media (max-width:768px) {
	.end .footer-left,
	.end .footer-end,
	.end .footer-right { text-align: center; }
}


/* Content Area DL Horizontal */
.itemFullText .dl-horizontal dd { margin-bottom: 5px; } 
.itemFullText .dl-horizontal dt { font-weight: normal; }

.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
	font-weight: normal;
}

.dl-horizontal dd {
	font-weight: 600;
}
@media (min-width: 768px) {
	.itemFullText .dl-horizontal dt { width: 120px; text-align: left; }
	.itemFullText .dl-horizontal dd { margin-left: 130px; }
}

/* Images */
.itemFullText p img { max-width: 100%; width: auto; }

.item-page img {max-width: 100%; height: auto; padding: 15px 0 ;}

/* Entertainment*/
.events-blog .pull-left.item-image {margin: 0 !important;}
.entertainment-info {padding-bottom: 10px;}
.event-info-bar {display: block; font-weight: 700;}
.event-info-bar.black-bar {background-color:#000; color: #fff; font-size: 1.4em; padding: 14px 6px; }
.event-info-bar.purple-bar {background-color:#58297a; color: #fff; font-size: 1.3em; padding: 6px;}
.event-info-bar.white-bar {background-color:none; color: #000; font-size: 1.3em; padding: 6px; margin-bottom: 10px;}
.event-info-bar.white-bar.purple-text p{color: #58297a; text-transform: uppercase; font-weight: 400; padding-bottom: 0 !important; margin-bottom: 0 !important;}

.events-article img {margin: 0 20px 20px 0; /*border: 1px solid #000;*/ }
.events-article .entertainment-image.pull-none {margin-bottom: 24px; }
.events-article .entertainment-image.pull-none img {margin: 0; width: 100%; }

/*.after-event-info {margin-bottom: 20px;}*/
.event-date {text-transform: uppercase;}

.home-entertainment .free-event {
	background: rgba(0, 0, 0, 0) url("/templates/t3_bs3_blank/images/badge-free-show.png") no-repeat scroll 0 0; 
	display: block;
    float: left;
    height: 51px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 102px;
    z-index: 3;
}

.free-event-blogview {
	background: rgba(0, 0, 0, 0) url("/templates/t3_bs3_blank/images/badge-free-show.png") no-repeat scroll 0 0; 
	display: block;
    float: left;
    height: 51px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 102px;
    z-index: 3;
}
.free-event-bar { text-align: center; padding: 6px 14px 6px 6px !important;}

.blog-free-event {
	background: rgba(0, 0, 0, 0) url("/templates/t3_bs3_blank/images/badge-free-show.png") no-repeat scroll 0 0; 
	display: block;
    float: left;
    height: 100px;
    position: absolute;
    left: 20px;
    top: 26px;
    width: 100px;
    z-index: 3;
}

@media (max-width: 980px) {
	.events-article .right {text-align: left;}
	.events-article .left {text-align: left;}
}
@media (max-width: 990px) {
	.events-blog .right {text-align: left;}
	.events-blog .left {text-align: left;}	
}

.events-blog .page-header {width: 100%; text-align: left; background-color: #000000; display: block; margin: 0px 0; border: 0; padding: 12px 20px 2px;}
.events-blog .page-header h2, .nrrsl-blog .page-header h2 {margin: 0px;}
.events-blog .page-header h2 a {color: #fff; font-size: 50px;}
.events-blog .page-header h2 {color: #fff; font-size: 50px;}
.events-blog .item-image img, .nrrsl-blog .item-image img {color: #58297a; width: 100%; margin-bottom: 24px; padding-top: 0;}
.events-blog.entertainment-blog .item-image img {color: #58297a; width: 100%; margin-bottom: 0px;}

.nrrsl-blog .page-header  {width: 100%; text-align: left; background-color: #000000; display: block; margin: 0px 0; border: 0; padding: 12px 20px 2px;}
.nrrsl-blog .page-header h2 a {font-size: 34px;}

.grid-blog .page-header h2 {text-align: center; font-size: 32px; text-transform: uppercase; font-weight: 500; line-height: 40px;}
.grid-blog .page-header h2 a{color: #fff !important;}
.grid-blog .page-header{position: relative; bottom: 54px; background-color: rgba(0, 0, 0, 0.3); height: 54px;}

.grid-single-item {display: block; padding: 0; border: 5px solid #fff; }
.grid-single-item .item-image{margin: 0;}
.grid-single-item .item-image img{margin:0px;padding:0px;overflow:hidden}
.grid-single-item h2 {color: #fff; font-size: 34px; font-weight: 500; margin: 0 !important;}
.grid-single-item a span.heading {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
    color: #fff;
    display: block;
    font-family: "Khand",sans-serif;
    font-size: 32px;
    font-weight: 500;
    left: 0;
    padding: 15px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.grid-single-item a:hover span.heading {
    background-color: #58297a;
    color: #ffffff;
}

@media (min-width: 480px) {
	.events-blog div > .col-sm-3, .events-blog div > .col-sm-9 {padding: 0; margin: 0;}
	.nrrsl-blog div > .col-sm-3, .events-blog div > .col-sm-9 {padding: 0; margin: 0;}
}
.events-blog .pull-left,.nrrsl-blog .pull-left {float: unset !important;}
.events-blog .events-blog-intro, .nrrsl-blog .events-blog-intro {padding: 0 14px;}

.toggle-readmore.btn.btn-default,
.toggle-readless.btn.btn-default,
.readmore a.btn 
{
    /*display: block;*/
    margin: 20px 0;
    width: 100%;
}

/*.news-blog .btn.btn-default.toggle-readmore, .news-blog .btn.btn-default.toggle-readless{/*width: 100%;*//* max-width: 150px;}*/
.readmore {max-width: 150px;}
.comments-link {display:none;}
.jcomments-links .btn {width: 100%; max-width: 150px;}
.news-blog .jcomments-links .readmore-link,
.events-blog .jcomments-links .readmore-link {display: none;}
.news-blog h3 {color:#58297a; font-size: 2em; }

.btn-toggle,
.readmore a.btn ,
.jcomments-links a.btn
{
	color: #58297a; 
	xborder: 1px solid #A3A4A7;
}

.btn-toggle:hover, .readmore a.btn:hover {color: #888; border: 1px solid #888;}
.events-blog .full-text,
.news-blog .full-text,
.toggle-readless.btn.btn-default 
{
	display: none;
}

.img-thumbnail {border: none; width: 100%; padding: 0; border-radius: 0;}

/* JCE EDITOR CUSTOM STYLES */ 
.event-date-block-header {display: block; float: left; width: 40%; max-width: 170px; font-weight: bold;}
.event-date-block-detail {display: block; width: 60%; float: left; font-weight: normal;}
.block-header {display: block; float: left; width: 20%; font-weight: bold;}
.block-detail {display: block; width: 80%; float: left; font-weight: normal;}
.purple-text {color: #58297a; }

/* END JCE EDITOR CUSTOM STYLES */

/* PEOPLE*/
.people-article img  {width: 100%;}


/*NEWS */
.news-row > div {/*border-bottom: 1px solid #A3A4A7;*/ margin-bottom: 18px;}
.news-img {float: right; display: block;}
.news-img img {width: 100%; margin-bottom: 20px; padding-top: 0;}
.news-row h3 {margin-right: 10px; }
.circle-icon {
    background: #58297a;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    vertical-align: middle;
    padding: 0px;
	color: white; 
}

.item-img {float: right; display: block;}

.circle-icon-link {margin-left: 10px;}

@media (min-width: 860px){
	.news-img img {margin-left: 20px;}
}

.left-item-date {
    float: left;
    margin: 0 10px 10px 0;
    width: 100%;
}

.item-page .left-item-date {margin: 0px 10px 10px 0;}

.left-item-date #item_date {
    margin-top: 0px;
    background-color: #58297a;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 0.9em;
    height: 53px;
    line-height: 1.2em;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
	max-width: 70px;
}

.left-item-date #item_date .item_date_month {
    font-weight: bold;
}


.article-intro img, .article-content img {width: 100%;}

.view-article .pull-left.item-image img{
    margin: 0 !important;
	padding: 0 24px 24px 0;
	margin-bottom: 24px;
	margin-right: 24px;
	width: 100%;
	max-width: 400px;
}

@media (max-width: 600px) {
	.view-article .pull-left.item-image img{width: 100%;}
	.pull-left.item-image {width: 100%;}
	.pull-left.item-image img{max-width: 100%; padding: 0 0 24px 0;}
}

.entertainment-image.pull-left {margin: 0 24px 24px 0;/*position: absolute; top: 0; left: 0; z-index: 1;*/}

@media (min-width: 600px) {
	.article-intro img{width: 300px;}	
	.article-intro .pull-left.item-image {margin: 0 30px 24px 0 !important;}
}

.pull-none.item-image img {width: 100%;}

.view-article .pull-left.item-image img{margin:0 !important;}

.menu-table {width: 100%; margin-top: 40px;}
.menu-col-1{width: 80%;}
.menu-col-2, .menu-col-3{width: 10%; text-align: right; padding-left: 4px; font-weight: 300;}
.menu-col-2 h3, .menu-col-3 h3{font-size: 18px;}

@media (max-width: 780px) {
	.menu-col-2 h3, .menu-col-3 h3{font-size: 16px;}
}

/* -----------------------------------------------*/
/* Light Theme */
/* -----------------------------------------------*/
.rsca {overflow: visible !important;}

.rsca-light .rsca-media {
	
}

.rsca-light .rsca-item {
	border-radius: 0px !important;
}

.rsca-light .rsca-details {
	border-radius: 0 !important;
	text-align: center;
	min-height: 70px;
}

.rsca-light .rsca-details a{color: #000; }
.rsca-light .rsca-date {background-color:#58297a; color: #fff; padding: 10px; text-align: center; padding: 10px 0 1px;}
.rsca-light .rsca-date h4 {color: #fff; margin: 2px 0 7px;}
.rsca-title h4 {margin: 0 !important;}

.rsca .owl-controls .owl-buttons .owl-prev {
    background: rgba(0, 0, 0, 0) url("/media/com_uniterevolution2/assets/rs-plugin/assets/large_left.png") no-repeat scroll left top;
    cursor: pointer;
    height: 42px;
    /*position: relative;*/
    width: 42px;
    z-index: 100;
}
.rsca .owl-controls .owl-buttons .owl-prev i{display: none;}

.rsca .owl-controls .owl-buttons .owl-next {
    background: rgba(0, 0, 0, 0) url("/media/com_uniterevolution2/assets/rs-plugin/assets/large_right.png") no-repeat scroll right top;
    cursor: pointer;
    height: 42px;
    position: relative;
    width: 42px;
    z-index: 100;
}
.rsca .owl-controls .owl-buttons .owl-next i{display: none;}

@media (min-width: 1280px) {
	/*.rsca .owl-controls {position: absolute; width: 100%; top: 144px;}*/
	.rsca .owl-controls {
		bottom: 260px;
		left: -50px;
		margin: 0 auto;
		overflow: visible;
		position: absolute;
		text-align: center;
		width: 1270px;
		z-index: 999;
	}
	
	
	.rsca .owl-controls .owl-buttons .owl-prev {
		position: absolute; 
		left: 0;
	}
	.rsca .owl-controls .owl-buttons .owl-prev i{display: none;}
	
	.rsca .owl-controls .owl-buttons .owl-next {
		float: right;
	}	
	
}

/*
	.rsca .owl-controls .owl-buttons .owl-next {
	position: absolute; 
	right: 15px;
    background: rgba(0, 0, 0, 0) url("/media/com_uniterevolution2/assets/large_right.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 40px;
    width: 40px;
    z-index: 100;	
}*/
/*.rsca .owl-controls .owl-buttons .owl-next{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    color: #777;
    cursor: pointer;
    font-size: 18px;
    line-height: 18px;
    margin: 5px;
    padding: 5px 12px;
    transition: all 0.3s ease-in-out 0s;
}*/

.google-map-overlay {
	background:transparent;
	position:relative;
	width:100%; /* your iframe width */
	height:450px; /* your iframe height */
	top:450px; /* your iframe height */
	margin-top:-450px; /* your iframe height */
}

ul.pagination a, ul.pagination a:hover {color:#58297a; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color:#58297a;
	border-color: #58297a;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {border-radius: 0;}
.pagination, .pagination li {border-radius: 0;}
.counter {
    background-color: #ffffff;
    /*border: 1px solid #dddddd;*/
	border: none;
    border-radius: 0;
    display: inline-block;
    margin-left: 4px;
    margin-top: 20px;
    padding: 4px 12px;
}

/* COMMENTS */
#jc .rbox {border: none; border-bottom: 1px solid rgba(0, 0, 0, 0.1); border-radius: 0;}
#comments {margin-bottom: 40px;}
.comment-box .comment-anchor {display: block; float: left; margin: 10px !important;}
.comment-box .comment-author {display: block; float: left; margin: 6px 10px 30px 4px !important;}
.comment-box .comment-date {display: block; float: left; margin: 9px 10px 30px 4px !important; font-size: 14px !important;}
#comments .comment-body {clear: left;}
#comments blockquote, #comments .hidden {
    border: 1px dashed rgba(0, 0, 0, 0.2);
    margin: 15px 8px;
}
#comments-form input {padding: 10px !important; height: 40px; width: 350px;}
#comments-form textarea {min-height: 100px;}
#comments-form .btn, #comments-report-form .btn {}


.btn-toggle.toggle-readmore, .btn-toggle.toggle-readless {
    width:100%;
	text-align: center;
	border:none;
	margin-bottom: 20px;
	margin-top: 0;
 border: 0; height: 1px;
}
.btn-toggle.toggle-readmore {
	display: block;
}

.btn-toggle.toggle-readless {
	display: none;
}

.btn-toggle.toggle-readmore::before {
    border-color: #9d9d9d transparent;
    border-style: solid;
    border-width: 11px 16px 0;
    content: "";
    display: block;
    left: 47%;
    position: relative;
    top: -5px;
    width: 0;
    z-index: 1;
}

.btn-toggle.toggle-readmore::after {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 11px 16px 0;
    content: "";
    display: block;
    left: 47%;
    position: relative;
    top: -17px;
    width: 0;
    z-index: 1;
}

.btn-toggle.toggle-readless:before {
    content:'';
    position: relative;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: #9d9d9d transparent;
    display: block;
    width: 0;
	z-index: 1;
	top: -1px;
	left: 48%;
}
.btn-toggle.toggle-readless:after {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 0 7px 7px;
    content: "";
    display: block;
    left: 48%;
    position: relative;
    top: -7px;
    width: 0;
    z-index: 1;
}
@media (min-width: 768px) {
	.blog.nrrsl-blog.item-page .pull-left.item-image {
		width: 90%;
	}
}

.breadcrumb li a:hover  {color: #58297a}

.comment.btn {
    margin-bottom: 40px;
	border-color: #A3A4A7;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    border-radius: 3px !important;
}

.mod-image,
.mod-image a span.heading,
.grid-single-item a span.heading,
.grid-single-item a .item-image
{
	transition: all .2s ease-in;
	text-shadow: 0 0 4px #000;
	z-index: 100;
}

.mod-image:hover,
.grid-single-item:hover .item-image
{
	opacity: .8;
	-webkit-filter: contrast(1);
}

.mod-image:hover a span.heading,
{
	opacity: 1 !important;
	z-index: 9999;
}

.bt-social-share {
    border: 0 solid #cad4e7;
    padding: 8px 0 6px 8px;
}

.fa.fa-bars {
    background-color: rgba(0,0,0,0.3);
    border-radius: 3px;
    padding: 4px 6px;
}

@media (max-width: 480px) {
.rsca .rsca-item img {
    xxheight: 155px !important;
}
}

@media (min-width: 480px) {
.rsca .rsca-item img {
    xxheight: 200px !important;
}
}

.rsca .owl-controls {
    top: 30%;
}
